<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Forms</title>
    <link rel="stylesheet" href="./style.forms.css">
</head>
<body>
    <form action="./index.forms.html" method="GET">
        <p>
            Для публикации вашей статьи, заполните пожалуйста форму:        
        </p>
        <br>
        <label>
            Название статьи:
            <input type="text" name="name-article">
        </label>
        <br>
        <label>
            Рубрика:
            <select name="heading" id="heading">
                <option value="programming">программирование</option>
                <option value="clearly"></option>                
            </select>
        </label>
        <br>
        <label>
            Публикация:
            <span>
                <input type="radio" name="public" value="1">на сайте
                <input type="radio" name="public" value="2">в журнале
                <input type="radio" name="public" value="3"> на сайте и в журнале
            </span>
        </label>
        <br>
        <Label>
            Разрешить комментарии:
            <input type="checkbox" name="commit" value="on" checked>
        </Label>
        <br>
        <label>
            Текст статьи:
            <textarea name="text-article"></textarea>
        </label>
        <br>
        <input type="submit" value="Опубликовать">
    </form>
</body>
</html>